WordPress.org

Forums

WP Facebook Open Graph protocol
[resolved] Compatible with latest wordpress version? (2 posts)

  1. Richard Griffiths
    Member
    Posted 1 year ago #

    Is this plugin compatible with the latest version of wordpress?

    https://wordpress.org/plugins/wp-facebook-open-graph-protocol/

  2. Chuck Reynolds
    Member
    Plugin Author

    Posted 1 year ago #

    yup. I have this running on test sites all the way up to 3.9 beta1

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Facebook Open Graph protocol
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.